---
layout: track
path: >-
  /Users/set/Desktop/publikator_test/assets/albums/dust-and-soda/1-the-all-new-american-holocaust.mp3
audio: /assets/albums/dust-and-soda/1-the-all-new-american-holocaust.mp3
albumSlug: dust-and-soda
slug: 1-the-all-new-american-holocaust
coverPath: >-
  /Users/set/Desktop/publikator_test/assets/albums/dust-and-soda/1-the-all-new-american-holocaust.jpeg
cover: /assets/albums/dust-and-soda/1-the-all-new-american-holocaust.jpeg
format:
  tagTypes:
    - ID3v2.4
  lossless: false
  dataformat: mp3
  bitrate: 128000
  sampleRate: 44100
  numberOfChannels: 2
  codecProfile: CBR
  numberOfSamples: 12920832
  duration: 292.98938775510203
native:
  ID3v2.4:
    - id: COMM
      value:
        language: XXX
        description: c0
        text: www.basspistol.com
    - id: TCON
      value: Mexican House
    - id: TIT2
      value: The All New American Holocaust
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: 3af0821e-e0e9-4352-b9ad-f0e1cdb7adb0
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2012-11-07'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: 7efc66fe-5fe8-42e9-aad6-22f24b33572c
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST011
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2012'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Franky Fresco
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: de2a996e-513c-4474-b03c-63b9566f1475
    - id: 'TXXX:musicbrainz_albumartistid'
      value: de2a996e-513c-4474-b03c-63b9566f1475
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    - id: 'TXXX:musicbrainz_albumid'
      value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    - id: TPE2
      value: Franky Fresco
    - id: TALB
      value: Dust And Soda
    - id: 'TXXX:MusicBrainz Artist Id'
      value: de2a996e-513c-4474-b03c-63b9566f1475
    - id: 'TXXX:musicbrainz_artistid'
      value: de2a996e-513c-4474-b03c-63b9566f1475
    - id: TPE1
      value: Franky Fresco
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> NGJhNzA5MjktNjAyMS00Y2I2LWI2MjktNDZiYWVjNzk5YWRl
    - id: TSOP
      value: Franky Fresco
    - id: TRCK
      value: 1/12
    - id: USLT
      value: &ref_1
        language: eng
        description: ''
        text: '&nbsp;'
    - id: TDRC
      value: '2012-11-07'
    - id: WOAS
      value: 'https://archive.org/compress/BPIST011'
common:
  track:
    'no': 1
    of: 12
  disk:
    'no': 1
    of: 1
  comment:
    - www.basspistol.com
    - XW
    - Basspistol
    - 3af0821e-e0e9-4352-b9ad-f0e1cdb7adb0
    - '2012-11-07'
    - 750b0f83-4ffd-4764-aed5-dde96d66bf22
    - official
    - 7efc66fe-5fe8-42e9-aad6-22f24b33572c
    - BPIST011
    - Digital Media
    - album
    - '2012'
    - Franky Fresco
  genre:
    - Mexican House
  title: The All New American Holocaust
  musicbrainz_albumartistid:
    - de2a996e-513c-4474-b03c-63b9566f1475
  musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
  albumartist: Franky Fresco
  album: Dust And Soda
  musicbrainz_artistid:
    - de2a996e-513c-4474-b03c-63b9566f1475
  artists:
    - Franky Fresco
  artist: Franky Fresco
  musicbrainz_recordingid: 4ba70929-6021-4cb6-b629-46baec799ade
  artistsort: Franky Fresco
  year: 2012
  date: '2012-11-07'
transformed:
  ID3v2.4:
    c0: www.basspistol.com
    TCON: Mexican House
    TIT2: The All New American Holocaust
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 3af0821e-e0e9-4352-b9ad-f0e1cdb7adb0
    ORIGINALDATE: '2012-11-07'
    MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
    RELEASESTATUS: official
    ACOUSTID_ID: 7efc66fe-5fe8-42e9-aad6-22f24b33572c
    CATALOGNUMBER: BPIST011
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2012'
    ARTISTS: Franky Fresco
    'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
    'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    TPE2: Franky Fresco
    TALB: Dust And Soda
    'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
    'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
    TPE1: Franky Fresco
    UFID: *ref_0
    TSOP: Franky Fresco
    TRCK: 1/12
    USLT: *ref_1
    TDRC: '2012-11-07'
    WOAS: 'https://archive.org/compress/BPIST011'
nextTrack:
  path: >-
    /Users/set/Desktop/publikator_test/assets/albums/dust-and-soda/2-microchip-babies.mp3
  audio: /assets/albums/dust-and-soda/2-microchip-babies.mp3
  albumSlug: dust-and-soda
  slug: 2-microchip-babies
  coverPath: >-
    /Users/set/Desktop/publikator_test/assets/albums/dust-and-soda/2-microchip-babies.jpeg
  cover: /assets/albums/dust-and-soda/2-microchip-babies.jpeg
  format:
    tagTypes:
      - ID3v2.4
    lossless: false
    dataformat: mp3
    bitrate: 128000
    sampleRate: 44100
    numberOfChannels: 2
    codecProfile: CBR
    numberOfSamples: 16372224
    duration: 371.2522448979592
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.basspistol.com
      - id: TCON
        value: Mexican House
      - id: TIT2
        value: Microchip Babies
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: a1b35807-122b-42aa-a190-6f36d475d531
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2012-11-07'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 7fd9ecc4-f419-42d2-89b8-ebd18db28f2f
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST011
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2012'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Franky Fresco
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: 'TXXX:musicbrainz_albumartistid'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      - id: 'TXXX:musicbrainz_albumid'
        value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      - id: TPE2
        value: Franky Fresco
      - id: TALB
        value: Dust And Soda
      - id: 'TXXX:MusicBrainz Artist Id'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: 'TXXX:musicbrainz_artistid'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: TPE1
        value: Franky Fresco
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> OTYwNmVhOGQtYWM2MS00OTQ0LWFlMzAtOGU4MmMyYTkzZWNk
      - id: TSOP
        value: Franky Fresco
      - id: TRCK
        value: 2/12
      - id: USLT
        value: &ref_3
          language: eng
          description: ''
          text: '&nbsp;'
      - id: TDRC
        value: '2012-11-07'
      - id: WOAS
        value: 'https://archive.org/compress/BPIST011'
  common:
    track:
      'no': 2
      of: 12
    disk:
      'no': 1
      of: 1
    comment:
      - www.basspistol.com
      - XW
      - Basspistol
      - a1b35807-122b-42aa-a190-6f36d475d531
      - '2012-11-07'
      - 750b0f83-4ffd-4764-aed5-dde96d66bf22
      - official
      - 7fd9ecc4-f419-42d2-89b8-ebd18db28f2f
      - BPIST011
      - Digital Media
      - album
      - '2012'
      - Franky Fresco
    genre:
      - Mexican House
    title: Microchip Babies
    musicbrainz_albumartistid:
      - de2a996e-513c-4474-b03c-63b9566f1475
    musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    albumartist: Franky Fresco
    album: Dust And Soda
    musicbrainz_artistid:
      - de2a996e-513c-4474-b03c-63b9566f1475
    artists:
      - Franky Fresco
    artist: Franky Fresco
    musicbrainz_recordingid: 9606ea8d-ac61-4944-ae30-8e82c2a93ecd
    artistsort: Franky Fresco
    year: 2012
    date: '2012-11-07'
  transformed:
    ID3v2.4:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: Microchip Babies
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: a1b35807-122b-42aa-a190-6f36d475d531
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: 7fd9ecc4-f419-42d2-89b8-ebd18db28f2f
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_2
      TSOP: Franky Fresco
      TRCK: 2/12
      USLT: *ref_3
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/compress/BPIST011'
previousTrack:
  path: >-
    /Users/set/Desktop/publikator_test/assets/albums/dust-and-soda/12-nuclear-youth.mp3
  audio: /assets/albums/dust-and-soda/12-nuclear-youth.mp3
  albumSlug: dust-and-soda
  slug: 12-nuclear-youth
  coverPath: >-
    /Users/set/Desktop/publikator_test/assets/albums/dust-and-soda/12-nuclear-youth.jpeg
  cover: /assets/albums/dust-and-soda/12-nuclear-youth.jpeg
  format:
    tagTypes:
      - ID3v2.4
    lossless: false
    dataformat: mp3
    bitrate: 128000
    sampleRate: 44100
    numberOfChannels: 2
    codecProfile: CBR
    numberOfSamples: 17365248
    duration: 393.7697959183673
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.basspistol.com
      - id: TCON
        value: Mexican House
      - id: TIT2
        value: Nuclear Youth
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 498a35a0-5706-4f58-b4cc-de1ae8f48f88
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2012-11-07'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 5fd86e5d-672f-4928-871b-c3d06435e46a
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST011
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2012'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Franky Fresco
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: 'TXXX:musicbrainz_albumartistid'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      - id: 'TXXX:musicbrainz_albumid'
        value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      - id: TPE2
        value: Franky Fresco
      - id: TALB
        value: Dust And Soda
      - id: 'TXXX:MusicBrainz Artist Id'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: 'TXXX:musicbrainz_artistid'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: TPE1
        value: Franky Fresco
      - id: UFID
        value: &ref_4
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> ZTYyZTdlYzMtMWMyMC00ZTYyLWFjZTItMzI5MjEwZDQwZDRl
      - id: TSOP
        value: Franky Fresco
      - id: TRCK
        value: 12/12
      - id: USLT
        value: &ref_5
          language: eng
          description: ''
          text: '&nbsp;'
      - id: TDRC
        value: '2012-11-07'
      - id: WOAS
        value: 'https://archive.org/compress/BPIST011'
  common:
    track:
      'no': 12
      of: 12
    disk:
      'no': 1
      of: 1
    comment:
      - www.basspistol.com
      - XW
      - Basspistol
      - 498a35a0-5706-4f58-b4cc-de1ae8f48f88
      - '2012-11-07'
      - 750b0f83-4ffd-4764-aed5-dde96d66bf22
      - official
      - 5fd86e5d-672f-4928-871b-c3d06435e46a
      - BPIST011
      - Digital Media
      - album
      - '2012'
      - Franky Fresco
    genre:
      - Mexican House
    title: Nuclear Youth
    musicbrainz_albumartistid:
      - de2a996e-513c-4474-b03c-63b9566f1475
    musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    albumartist: Franky Fresco
    album: Dust And Soda
    musicbrainz_artistid:
      - de2a996e-513c-4474-b03c-63b9566f1475
    artists:
      - Franky Fresco
    artist: Franky Fresco
    musicbrainz_recordingid: e62e7ec3-1c20-4e62-ace2-329210d40d4e
    artistsort: Franky Fresco
    year: 2012
    date: '2012-11-07'
  transformed:
    ID3v2.4:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: Nuclear Youth
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 498a35a0-5706-4f58-b4cc-de1ae8f48f88
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: 5fd86e5d-672f-4928-871b-c3d06435e46a
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_4
      TSOP: Franky Fresco
      TRCK: 12/12
      USLT: *ref_5
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/compress/BPIST011'
---
